databaseChangeLog:
  - changeSet:
      id: add-migration-table
      author: dom
      changes:
        - createTable:
            columns:
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: migration_pkey
                  name: id
                  type: BIGINT
              - column:
                  name: name
                  type: VARCHAR(255)
              - column:
                  name: version
                  type: BIGINT
            tableName: migration